
.snippetwithpic1Shell {
	position:relative;
	width:100%;
	line-height:18px;
	font-size:11px;
}

.snippetwithpic1ItemShell{
	float:left;
	width:100%;

}

/*/////////////RESIZE IMAGE IF REQUIRED//////////////////////////*/
.snippetwithpic1Image{
	width:140px;
	height:118px;
	float:right;
	
}

.snippetwithpic1ImageUpload{
	width:140px;
	height:118px;
	
}


/*///////////////////////////////////////////*/


.snippetwithpic1TextBody{
	margin-right:156px;
	
}

.snippetwithpic1Title{
	padding-bottom:8px;
	font-weight:bold;
	text-decoration: none;
	color: #666666;

}

.snippetwithpic1Title a{
	padding-bottom:8px;
	font-weight:bold;
	text-decoration: none;
	color: #666666;

}

.snippetwithpic1Title a:hover{
	padding-bottom:8px;
	font-weight:bold;
	text-decoration: underline;
	color: #666666;

}

.snippetwithpic1Intro{

	padding-bottom:8px;

}

.snippetwithpic1More{


}


.snippetwithpic1Currently{
	border:1px;
	border-color:#DDDDDD;
	border-style:solid;
	padding:12px;
	margin-top:12px;
	
}









